PRODUCT STUDIO
產品圖片1 / 1
NETGEAR FSM726-300EUS 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接技術
有線
光纖通道協議
SNTP, HTTP & HTTPS
最大數據傳輸速度
銅以太網佈線技術
DHCP功能
以太網供電Poe支援
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100 Mbps
千兆以太網銅端口數量
24
最大端口頻寬
8,8 Gbit/s
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
輸入頻率
50/60 Hz
可升級的嵌入式軟體
是
安全
CE, CSA, UL, CUL, 寬度
工作高度
0 - 3000 m
非工作濕度
工作濕度範圍
0 - 90%
輸入電壓
100 - 240 V
功率需求
15 W
工作溫度範圍
-5 - 50 °C
工作溫度範圍 T T
23 - 131 °F
重量
英制重量
2,77 kg (6.1 lbs)
尺寸 G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
尺寸 Gxdxy
產品顏色
快閃記憶體
儲存溫度範圍攝氏度
噪音水平
36,6 dB
主線數量
6
VLAN數量
SFP模組插槽數量
MAC 位址過濾
是
電磁輻射
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
包裝緩存
IP欺騙
是
可堆疊
否
MIB 支援
RFC 1213, RFC 1493, RFC 1643
管理協議
SNMPv1, v2c, v3, IGMP, DHCP
®